/* Container needed to position the button. Adjust the width as needed */
.main-content {
  position: relative;
  width: 100%;
}

/* Make the image responsive */
.main-content img {
  width: 100%;
  height: auto;
}

/* Style the button and place it in the middle of the container/image */
.main-content .btn {
  position: absolute;
  top: 85%;
  left: 32%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #F36F24;
  color: white;
  font-size: 16px;
  padding: 10px 30px;
  border: 1px solid #F36F24;
  cursor: pointer;
  border-radius:20px;
}

.main-content .btn_mobile {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #F36F24;
  color: white;
  font-size: 16px;
  padding: 10px 10px;
  border: 1px solid #F36F24;
  cursor: pointer;
  border-radius:20px;
  width:250px;
}

.main-content .btn:hover {
  background-color: white;
  color: #F36F24;
}
.main-content .btn2 {
  position: absolute;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #06559F;
  color: white;
  font-size: 16px;
  border: 1px solid #06559F;
  cursor: pointer;
  border-radius:20px;
}
.main-content .btn:hover {
  background-color: white;
  color: #F36F24;
}
.main-content .btn2:hover {
  background-color: white;
  color: #06559F;
}
.imageshadow-set1{
		border-radius:10px;
		box-shadow: 10px 10px 5px #ccc;
		-moz-box-shadow: 10px 10px 5px #ccc;
		-khtml-box-shadow: 10px 10px 5px #ccc;	
		-webkit-box-shadow:3px 5px 6px #ababab;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
.active p {
	color:#F36F24;
}
.subj img {
	max-height:75px;
	width:75%;
}
.orange{
    color:#f36d21;
}
.blue{
    color:#3566AB;
}
.blue2{
    color:#1c4d89;
}
.red{
    color:#FF0303;
}
.grey{
	color:#707070;
}
.btn-online-orange{
	border-radius: 25px;
	background: #f36d21;
	color: #fff;
	padding:2px 10px; 
}
.btn-online-blue{
	border-radius: 25px;
	background: #3566AB;
	color: #fff;
	padding:2px 10px; 
}
/*.line{
    width:320px;
    height:7px;
    background:#1462b5;
    border-radius:50px;
    margin:22px 0;
}*/
.btn_orange{
    display:inline-block;
    background:#f37022;
    color:#fff;
    text-decoration:none;
    padding:5px 30px;
    border-radius:50px;
    font-size:20px;
    font-weight:500;
    transition:.3s;
	border: 1px solid #F36F24;
	cursor: pointer;
}

.btn_orange:hover{  
	background-color: white;
	color: #F36F24;
	text-decoration:none;
}
.btn_blue{
    display:inline-block;
    background:#1c4d89;
    color:#fff;
    text-decoration:none;
    padding:5px 30px;
    border-radius:50px;
    font-size:20px;
    font-weight:500;
    transition:.3s;
	border: 1px solid #1c4d89;
	cursor: pointer;
}

.btn_blue:hover{  
	background-color: white;
	color: #1c4d89;
	text-decoration:none;
}
.detail_table{
	font-size:20px;
	padding:10px;
	background-color:white;
}
.section-title{
    text-align:center;
    font-size:48px;
    color:#2e5da8;
    margin:40px 0;
    font-weight:700;
}

.section-title span{
    font-weight:800;
}

.exam-grid{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:35px;

}

/* CARD */

.exam-card{

    background:#fff;
    border-radius:25px;
    overflow:hidden;

}

.onsite{
    border:4px solid #f37021;
}

.online{
    border:4px solid #3f69ac;
}

.card-header{

    color:#fff;
    text-align:center;
    font-size:24px;
    font-weight:700;
    padding:20px;

}


.card-body{

    padding:20px 28px 35px;
	font-weight:bold;
}

.card-body img{

    width:100%;
    border-radius:18px;
    margin-bottom:20px;
    display:block;

}

.card-body h3{

    color:#666;
    font-size:30px;
    margin-bottom:15px;

}

.detail{

    font-size:18px;
    line-height:1.7;
    color:#333;
    margin-bottom:25px;
	
}
.card-body h4{

    color:#f37021;
    font-size:28px;
    margin-bottom:10px;

}

.blue-text{
    color:#3f69ac !important;
}

ul{

    list-style:none;
    padding:0;
    margin:0 0 30px;

}

ul li{

    position:relative;
    padding-left:30px;
    margin-bottom:12px;
    font-size:18px;

}

ul li:before{

    content:"⭐";
    position:absolute;
    left:0;

}
.text-content{
	font-size:16.5px;
	font-weight: bold;
}
